.g-nav ul li.n-str a{
	border-left: 8px solid #716864;
	pointer-events: none;
	background-color: #EEEEEE;	
}
.inr{
	margin-top: 60px;	
}
.flex {
	flex-wrap: wrap;
	align-items: flex-start
}
.head-inr{
	text-align: center;	
		letter-spacing: 0.1em;
}
.head-inr h2{
	letter-spacing: 0.1em;
	margin-bottom: 20px;
}
.contents .head-inr h2 + p{
	margin-bottom: 80px;
	font-size: 18px;
}
.contents p.cap{
	font-size: 12px;
	line-height: 14px;
	margin-top: 10px;
}
.contents .flex h2{
	text-align: left;
	margin: 0px 0px 40px;
	font: 30px/44px "秀英明朝 M", Shuei Mincho M, serif;
}
.contents .head-flex h3{
	text-align: left;
	margin-bottom: 20px;
	font-size: 24px;
}
h4{
	font-size: 20px;
	line-height: 1.3;
	border-bottom: 1px solid #000000;
	padding-bottom: 5px;
	margin-bottom: 5px;
}
.flex.head-flex{
	align-items: center;
}
.head-flex p{
	font-size: 16px;
	line-height: 1.5;
	letter-spacing: 0.1em;
	text-align: justify;
}
.head-flex > div{
	width: 36%;	
}
.head-flex > div:first-child{
	width: 58%;	
}
.head-flex p.cap{
	letter-spacing: normal;
}
.s-img{
	max-width: 740px;
	text-align: center;
}
.s-img h3{
	margin-bottom: 40px;
}
.s-img h3 + p{
	margin-bottom: 40px;
	text-align: justify;
	letter-spacing: 0.08em;
	line-height: 1.5;
}
.s-img .cap{
	text-align: left;	
}
.st-flex{
	flex-wrap: wrap;
	align-items: flex-start;
}
.st-flex div{
	width: 31%;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1.5;
	text-align: justify;
	letter-spacing: 0.03em;
}
.st-flex div img{
	margin-bottom: 10px;	
}
.ss-flex{
	align-items: center;
	letter-spacing: normal;
	border-top: 1px solid #000000;
	padding-top: 60px;
}
.ss-flex div{
	width: 28%;
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 1.5;
	text-align: justify;

}
.ss-flex div:nth-child(2n){
	padding: 0px 1%;
	width: 21%;
}
.btm-flex{
	text-align: justify;
	}
.btm-flex .flex div{
	width: 100%;	
	}
.contents .btm-flex p{
	margin-top: 40px;
	}
.contents p.cap{
	font-size: 12px;
	line-height: 14px;
	margin-top: 10px;
}
@media screen and (max-width:750px) {
	.head-flex{
		justify-content: center;
	}
	.head-flex > div:first-child{
			width: 100%;		
	}
	.head-flex > div:last-child{
	width: 100%;
	margin-top: 20px;
	}
	.head-flex .flex div{
	margin-bottom: 20px;
	}
	.contents .flex h2{
	font-size: 24px;
	line-height: 34px;
	}
	.st-flex div{
	width: 100%;		
	}
	.st-flex,.ss-flex{
	justify-content: center;
}
	.ss-flex div{
	width: 100%;

}
.ss-flex div:nth-child(2n){
	width: 70%;
}
	.btm-flex div{
	margin-bottom: 40px;		
	}
.btm-flex .flex{
	flex-direction: row-reverse	
	}
		.btm-flex div p{
	
	}
}